.w680 {width:680px;height:auto;}
.img_box {width:302px;height:auto;}
.img_li {width:300px;height:300px;border:1px solid #eee;background:url(../images/loading.gif) no-repeat center;}
.img_li ul li {display:none;}
.img_li ul li.cur {display:block;}
.thumb a {display:inline-block;margin:0 2px;border:1px solid #e7e7e7;cursor:pointer}
.thumb a img {width:50px;height:50px}
.thumb a.cur {border-color:#006699}
.thumb a:hover {border-color:#CC3300}
.w360 {width:360px;height:auto;}
.w360 h1 {font-size:16px;color:#494949;padding:2px 0 0 0;}
p.sku {padding:0 0 0 3px;color:#666;}
.attr {width:100%;height:auto;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#F7FBFF}
.attr ul {padding:5px 0 5px 3px;}
.attr ul li {font-size:14px;padding:3px 0 3px 16px;background: url(../images/arrow.gif) no-repeat 5px -70px}
.attr ul li b {margin-right:5px;color:#888;}
.warranty ul li {font-size:14px;color:#555;padding:4px 0 4px 20px;background:url(../images/ico.gif) no-repeat 3px -155px;}
.details {width:678px;height:auto;border:1px solid #e5e5e5;}
.details h2 {font-size:14px;color:#004F00;padding:4px 0 4px 27px; border-bottom:1px solid #e5e5e5;background:#F3F3F3 url(../images/ico.gif) no-repeat 6px -189px;}
.dewrap {width:auto;height:auto;padding:15px 10px;overflow:auto;} 
.dewrap img{width:638px;height:auto;padding:15px 10px;} 
.dewrap div.desc {line-height:150%;}
.in_table {border-collapse:collapse;}
.in_table th,.in_table td {padding:0 5px;vertical-align:middle;border:1px solid #999;background:#F4FAFF}
.in_table th {color:#666;}
.tac {text-align:center;}
.speci {padding:20px 0 0 0;}
.speci h3 {color:#525252;padding:4px 0 5px 22px;border:1px solid #e8e8e8;border-bottom:none;background:#f9f9f9 url(../images/ico.gif) no-repeat 5px -222px}
.speci table {border-collapse:collapse;}
.speci table tr {background:#fff;}
.speci table tr.odd {background:#F9F9F2;}
.speci table th {text-align:left;color:#777;}
.speci table th,.speci table td {padding-left:8px;height:25px;vertical-align:middle;border:1px solid #e8e8e8;}
.reviewed {width:678px;height:auto;border:1px solid #e5e5e5}
.reviewed h2 {color:#555;padding:5px 0 5px 8px;border-bottom:1px solid #e5e5e5;background:#F9F9F9}
.reviewed h2 b {color:#CC3300}
.rev_li {padding:10px;border-bottom:1px solid #eee; overflow:hidden}
.rev_li div.fl {width:150px;height:auto;line-height:140%;padding:5px 0 0 0;overflow:hidden}
.rev_li div.fl p,.rev_li div.fl p b {color:#777;}
.rev_li div.fl p span {display:inline-block;color:#999;padding:1px 4px;border:1px solid #ddd;background:#f9f9f9;}
.rev_li div.fr {width:480px;height:auto;padding-left:15px;border-left:1px solid #f1f1f1;overflow:hidden}
.rev_li div.fr h3 {color:#666;padding:5px 0;}
.rev_li div.fr h3 span {display:inline-block;width:116px;height:14px;margin-left:10px;text-indent:-999px;background:url(../images/star.gif) no-repeat;}
.rev_li div.fr p.mt5px {color:#555;}
.rev_li div.fr span.s_4 {background-position:0 0;}
.rev_li div.fr span.s_3 {background-position:0 -20px;}
.rev_li div.fr span.s_2 {background-position:0 -40px;}
.rev_li div.fr span.s_1 {background-position:0 -60px;}
.rev_li div.fr span.s_0 {background-position:0 -80px;}
.rev_page {width:50%;height:auto;color:#666;padding:10px 0 10px 10px;}
.rev_page b {color:#888;}
.rev_page a {display:inline-block;color:#006699;margin-left:15px;padding-left:10px;background:url(../images/arrow.gif) no-repeat 0 -101px;}
.wrt {width:115px;height:auto;padding:8px 10px 0 0;}
.wrt1st {width:150px;height:auto;padding:8px 0 10px 15px;}
.wrt span,.wrt1st span {display:inline-block;color:#003399;padding:4px 0 4px 20px;background:url(../images/ico.gif) no-repeat 0 -257px;cursor:pointer}
.norev {padding:20px 15px;font-style:italic;color:#666;}
/* right */
.w250 {width:250px;height:auto;}
.pmbar {width:230px;height:auto;text-align:right;padding:10px 10px 20px 8px;border:1px solid #eee;background:#fafafa;}
p.srp,div.orp p {font-size:14px;color:#666;}
p.srp {text-decoration:line-through;}
div.orp {padding-top:6px;border-top:1px solid #d5d5d5}
div.orp p b {font-size:18px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#df3c0f}
div.orp p span {margin-left:2px;font-size:12px;color:#888;}
p.svp {color:#006600}
p.aly,p.qty {color:#585858;}
p.aly b {color:#009700;font-size:11px;}
p.qty {padding:0 3px 0 0}
.w40 {width:40px;}
.pmbar div.mt20px {padding:0 0 0 70px;}
.pmbar div.mt20px a {display:block;width:162px;height:34px;cursor:pointer;}
.ptype {width:220px;height:auto;padding:20px 0 0 10px;}
.ptype a {display:block;float:right;margin:0 0 6px 6px;padding:5px 8px;color:#006699;border:1px solid #A4D1FF;background:#fff;cursor:pointer}
.ptype a:hover {color:#CC3300;border:1px solid #CC3300;text-decoration:none;}
.ptype a.cur {border:2px solid #CC3300;}
.ptip {padding:8px;text-align:left;color:#CC3300;font-weight:bold;border:1px solid #FF9900;background:#fff;}
a.cartbtn {background-position:-260px -110px;}
a.cartbtn:hover {background-position:-430px -110px;}
a.buybtn {background-position:0 -150px;}
a.buybtn:hover {background-position:-170px -150px;}
.w248 {width:248px;height:auto; border:1px solid #e5e5e5}
.w248 h2 {padding:5px 0 5px 8px;border-bottom:1px solid #e5e5e5;background:#FBFFE8}
.sprod {width:238px;height:auto;padding:8px 5px;border-bottom:1px solid #eee;overflow:hidden;}
.sprod div.fl {width:62px;height:62px;}
.sprod div.fl img {width:60px;height:60px;border:1px solid #ddd;}
.sprod div.fr {width:170px;height:auto;overflow:hidden}
.sprod div.fr a {color:#003399;}
.sprod div.fr a:hover {color:#CC3300}
.sprod div.fr p {padding:2px 0 0 2px;color:#990000}
/* write */
.write {width:500px;height:auto;border:6px solid #494949;background:#fff;position:fixed;z-index:999;}
.write_top h3 {padding:7px 0 4px 35px;font-size:14px;color:#555;background:url(../images/ico.gif) no-repeat 9px -290px;}
.write_top a.fr {font-size:14px;padding:7px 10px 0 0;font-weight:bold;color:#555;cursor:pointer;}
.write_con {padding:10px;}
.write_con label {display:block;text-align:right;margin-right:5px;color:#444;}
.write_con textarea {border:1px solid #999;padding:1px 0 0 1px;}
.write_con b.must {color:#FF6600}
.reviewbtn {padding:25px 0 15px 65px;}
.reviewbtn input {font-size:14px;color:#555;font-weight:bold;margin-right:60px;padding:7px 20px;}
.inp350,.inp200,.inp150 {padding:4px 0 4px 2px;}
.inp200 {width:200px;}
.inp350 {width:350px;}
.inp150 {width:150px;}
.captcha {padding:15px 0 5px 65px;}
.captcha p {font-size:14px;}
.captcha p img {margin-right:15px;vertical-align:middle}
.captcha span {font-size:12px;margin-left:8px;color:#666;}
.rating {width:116px;height:14px;border:1px solid #ccc;border-left-color:#666;border-top-color:#555;padding:5px 10px;background:url(../images/star.gif) no-repeat center -95px;}
.rating a {display:inline-block;width:14px;height:14px;margin-right:4px;cursor:pointer}
.htabs ul li {float:left;font-weight:bold;color:#0099CC;margin:0 5px 0 0;padding:6px 18px;background:#f2f2f2;border:1px solid #e7e7e7;border-top:none;cursor:pointer;}
.htabs ul li.cur {color:#333;font-size:14px;border:none;background:none}
h3.cmh {color:#777;text-indent:2px;}
div.cmli {width:656px;height:auto;border-top:1px solid #C8E3FF;border-left:1px solid #C8E3FF;}
div.cmli ul li {float:left;width:155px;height:14px;white-space:nowrap;color:#555;padding:6px 4px;border:1px solid #C8E3FF;border-top:none;border-left:none;background:#F7FBFF;overflow:hidden}
div.cmli ul li.cur {color:#fff;background:#53A9FF}
